#MobileMenuDiv {
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 999;
}

#MobileMenuDiv i {
    font-size: 28px;
    cursor: pointer;
}

.k_mobile_title {
    display: none;
}

@media screen and (min-width: 1920px) {
    .k_banner video {
        height: 90vh;
    }
    .k_home_aboutus_bottom {
        top: -550px;
        position: relative;
    }

    .k_home_aboutus  {
        height: 80vh;
    }
}

@media screen and (max-width: 1840px) {
    .k_home_contactus_bottom {
        display: flex;
        justify-content: flex-end;
    }

    .k_home_contactus_bottom img {
        max-width: 80%;
    }
}

@media screen and (max-width: 1600px) {
    .k_home_aboutus_bottom {
        top: -40px;
    }

    .k_home_aboutus_content {
        padding: 80px 14vw 80px 5vw;
    }

    .k_home_contactus {
        padding: 60px 0 0 12vw;
    }

    .k_home_contactus_bottom img {
        max-width: 80%;
    }

    #Home_ContactUs {
        min-height: 600px;
    }
}

@media screen and (max-width: 1400px) {
    nav>ul>li>a {
        padding: 10px 15px;
    }

    .k_home_aboutus_bottom {
        top: 0;
    }

    #Home_AboutUsDiv {
        min-height: 640px;
    }

    .k_home_newscenter_content {
        padding: 20px 30px;
    }

    .k_home_contactus {
        padding: 80px 0 80px 30px;
    }

    .k_footer_inner {
        padding: 50px 20px;
    }

    .k_footer_bottom_inner {
        padding: 25px 20px;
    }

    .k_inner_aboutus {
        padding: 0 30px;
    }

    .k_inner_bottom>div {
        padding: 0 30px 60px;
    }

    .k_inner_bottom>div>p {
        padding-left: 0;
        position: relative;
    }

    .k_inner_content {
        padding: 90px 30px 40px;
    }

    .k_bo_top {
        column-gap: 30px;
    }

    .k_inner_content2 {
        padding: 90px 30px;
    }

    .k_lm_row {
        padding: 90px 30px;
    }

    #Content_BusinessOverview_Div .k_inner_content,
    #Content_BusinessOverview_Div .k_inner_content2 {
        padding: 90px 30px;
    }

    #Content_OtherBusinessContent_Div #FBDiv {
        padding: 90px 30px;
    }

    #Content_ContactUs_Div .k_inner_content,
    #Content_Philosophy_Div .k_inner_content,
    #Content_Jobs_Div .k_inner_content,
    #Content_IR2_Div .k_inner_content,
    #Content_IR_Div .k_inner_content {
        padding: 90px 30px;
    }

    .k_home_contactus_bottom img {
        max-width: 75%;
    }
}

@media screen and (max-width: 1300px) {
    #Home_ContactUs {
        min-height: auto;
    }

    .k_home_contactus_bottom {
        justify-content: flex-end;
        display: flex;
    }

    .k_contactus .k_contactus_item {
        display: flex;
    }
}

@media screen and (max-width: 1199px) {
    .k_banner {
        padding-top: 102px;
    }

    .k_banner video {
        height: 560px;
    }

    header {
        padding: 15px 25px;
    }

    .k_mobile_title {
        display: flex;
    }

    .k_bo_top {
        align-items: center;
        flex-direction: column-reverse;
        display: flex;
    }

    .k_bo_top .k_bo_left h2 {
        display: none;
    }

    .k_bo_left {
        margin-top: 60px;
    }

    .k_bo_right {
        width: 100%;
        min-width: 500px;
        height: 500px;
        max-width: 500px;
    }

    .k_bo_images_item:first-child {
        left: 18%;
    }

    .k_bo_images_item:nth-child(2) {
        bottom: 13%;
        left: 0;
    }

    .k_bo_images_item:nth-child(3) {
        bottom: 25%;
    }

    nav>ul>li.active>a {
        font-weight: bold;
        color: var(--gold-text-color) !important;
    }

    .k_nav_left {
        z-index: 999;
    }

    .k_nav_left a img {
        max-width: 80px;
    }

    .k_nav_right {
        top: 0;
        right: 0;
        padding: 120px 20px 30px 0;
        width: 100%;
        max-width: 420px;
        height: 100vh;
        background-color: rgba(0, 0, 0, 0.95);
        align-items: flex-start;
        flex-direction: column;
        position: fixed;
        display: none;
    }

    .k_nav_right.active {
        display: flex;
    }

    nav>ul>li>a {
        color: white !important;
    }

    .k_lang a img,
    .k_nav_right>a img {
        filter: invert(1);
    }

    .k_nav_right>a {
        padding: 20px 30px 0;
        margin-bottom: 15px;
        margin-right: 0;
    }

    .k_nav_right nav>ul {
        align-items: flex-start;
        flex-direction: column;
    }

    .k_nav_right nav {
        width: 100%;
        overflow: auto;
    }

    .k_nav_right nav>ul>li {
        width: 100%;
        padding: 20px 30px 10px;
    }

    #MobileMenuDiv {
        display: flex;
    }

    .k_lang {
        top: 30px;
        margin-left: 0;
        padding-left: 0;
        border-left: 0;
        position: absolute;
        align-items: center;
        flex-direction: row;
        display: flex;
    }

    .k_lang>a {
        padding: 0 10px 0 30px;
    }

    .k_lang ul {
        margin-top: 0;
        background-color: transparent;
        flex-direction: row;
        display: flex;
        position: relative;
    }

    .k_lang ul li {
        padding: 10px;
        color: white;
    }

    nav>ul>li>a {
        padding: 0;
    }

    nav>ul>li.active ul {
        margin-top: 15px;
        padding: 0;
        top: auto;
        position: relative;
        min-width: initial;
        background-color: transparent;
    }

    nav>ul>li.active ul li {
        width: 100%;
        text-align: center;
        background-color: transparent;
    }

    .k_home_aboutus_bottom {
        top: 120px;
    }

    .k_home_contactus_bottom {
        margin-right: 30px;
        top: auto;
        right: auto;
        align-items: center;
        position: relative;
    }

    .k_home_contactus_content {
        width: 100%;
    }

    .k_directors_items {
        padding: 0;
    }

    .k_directors_item {
        margin-top: 15px;
        padding: 15px 0;
    }

    .k_other_business {
        column-gap: 40px;
        grid-template-columns: 1.5fr 1fr;
    }

    .k_other_business2 {
        grid-template-columns: 1fr 1.5fr;
    }
}

@media screen and (max-width: 991px) {
    h2 {
        font-size: 32px;
    }

    #Home_AboutUsDiv {
        min-height: initial;
    }

    .k_home_aboutus_bottom {
        top: -60px;
        position: relative;
    }

    .k_home_aboutus_content {
        padding: 60px 30px;
    }

    .k_home_aboutus_content p {
        max-width: 100%;
        text-align: left;
    }

    #HomeNC_Div {
        max-width: 520px;
        flex-direction: column;
        display: flex;
    }

    .k_home_nc_title {
        line-height: 1.5;
    }

    .k_home_contactus {
        padding: 80px 30px;
        flex-direction: column;
    }

    .k_home_contactus_bottom {
        margin-right: 0;
        justify-content: center;
    }

    .k_home_contactus_bottom img {
        max-width: 300px;
    }

    .k_home_contactus_item {
        width: 100%;
    }

    .k_home_contactus_content {
        justify-content: center;
        align-items: center;
        flex-direction: column;
        display: flex;
    }

    .k_home_contactus_category {
        width: 100%;
        margin: 20px 0 60px;
    }

    .k_home_cc_right {
        width: 100%;
    }

    .k_footer_inner {
        column-gap: 20px;
        row-gap: 40px;
        grid-template-columns: repeat(3, 1fr);
        display: grid;
    }

    .k_footer_inner ul {
        margin-top: 15px;
    }

    .k_footer_inner ul li a {
        line-height: 1.5;
    }

    .k_home_banner {
        height: 520px;
    }

    .k_home_banner_text {
        max-width: 320px;
    }

    .k_home_banner_text h6 {
        padding-right: 20px;
        font-size: 48px;
    }

    .k_nav_left {
        z-index: 0;
    }

    .k_nav_right {
        max-width: 100%;
    }

    .k_inner_banner {
        height: 520px;
    }

    .k_inner_content_img img {
        max-width: 460px;
    }

    .k_cs_category {
        grid-template-columns: repeat(2, 1fr);
    }

    .k_ct {
        row-gap: 30px;
        flex-direction: column;
        display: flex;
    }

    .k_other_business {
        row-gap: 30px;
        align-items: center;
        flex-direction: column;
        display: flex;
    }

    .k_other_business2 {
        flex-direction: column-reverse;
    }

    .k_lm_row {
        padding: 60px 30px;
    }

    .k_inner_content4 {
        padding: 90px 0;
    }

    .k_bo_images_item:nth-child(2) {
        bottom: 15%;
    }

    .k_bo_images_item:nth-child(3) {
        bottom: 12.5%;
    }

    .k_prospectus_inner {
        row-gap: 60px;
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .k_news_inner {
        grid-template-columns: repeat(2, 1fr);
    }

    .k_news_item {
        width: 100%;
    }

    .k_news_item:hover {
        box-shadow: initial;
    }

    .k_news_title {
        padding: 0;
    }

    #Content_IR2_Div h2 {
        text-align: center;
    }

    .k_cc .k_news_item,
    .k_cp .k_news_item {
        padding: 0;
    }

    .k_cc .k_news_title,
    .k_cp .k_news_title {
        margin-top: 0;
        padding: 40px 30px;
    }

    .k_cc,
    .k_cp_inner {
        row-gap: 40px;
        align-items: center;
        flex-direction: column;
        display: flex;
    }

    #EmailAlertDiv .col-lg-2 {
        margin-bottom: 15px;
    }

    .k_philosophy {
        margin: 0 auto;
        width: 100%;
        flex-direction: column;
        display: flex;
    }

    .k_philosophy_item {
        padding: 60px 0 0;
        align-items: flex-start;
    }

    .k_philosophy_item>div {
        padding-bottom: 15px;
        justify-content: flex-start;
    }

    .k_philosophy_item h6 {
        font-size: 18px;
    }

    .k_pi_icon img {
        max-width: 25px;
    }

    .k_contactus {
        row-gap: 30px;
        flex-direction: column;
        display: flex;
    }

    .k_contactus_left_master {
        row-gap: 30px;
    }

    .k_contactus_details {
        width: 100%;
    }

    .k_cc_item {
        margin-bottom: 20px;
        width: 100%;
        flex-direction: column;
    }

    .k_cc_item p {
        text-align: left !important;
    }

    .k_cc_item span {
        font-weight: 500;
    }
}

@media screen and (max-width: 800px) {
    .k_footer_bottom_inner {
        flex-direction: column;
        align-items: center;
    }

    #Content_BusinessOverview_Div .k_inner_content,
    #Content_BusinessOverview_Div .k_inner_content2 {
        padding: 60px 30px;
    }

    .k_contactus_item {
        row-gap: 40px;
        width: 100%;
        align-items: center;
        flex-direction: column;
        display: flex;
    }

    .k_contactus_left,
    .k_contactus_right {
        width: 100%;
    }
}

@media screen and (max-width: 640px) {
    .k_banner {
        padding-top: 85px;
    }

    .k_banner video {
        height: auto;
    }

    h2 {
        font-size: 26px;
    }

    p {
        font-size: 16px !important;
    }

    .k_footer_box {
        display: none;
    }

    .k_home_banner_text {
        max-width: 100%;
        align-items: center;
    }

    .k_home_banner_text h6 {
        padding-right: 0;
        max-width: 160px;
    }

    #Content_CompanyProfile_Div .k_inner_content {
        padding: 120px 0 40px;
    }

    .k_inner_content2,
    .k_inner_content {
        padding: 60px 30px;
    }

    .k_inner_aboutus {
        margin-top: 0;
    }

    .k_inner_bottom>div {
        padding: 0 30px 60px;
    }

    .k_cs_category {
        grid-template-columns: repeat(1, 1fr);
    }

    .k_bo_center h6 {
        line-height: 1.5;
        text-align: center;
    }

    .k_footer_bottom_left {
        flex-direction: column;
    }

    .k_footer_bottom_inner p {
        font-size: 12px !important;
    }

    .k_footer_bottom_left a {
        font-size: 12px;
    }

    .k_inner_content4>h2 {
        margin-bottom: 60px;
    }

    .k_bo_right {
        padding: 90px 0;
        column-gap: 20px;
    }

    .k_bo_left {
        margin-top: 0;
    }

    header.scrolling .k_nav_left img,
    .k_nav_left a img {
        max-width: 60px;
    }

    .k_form_contactus {
        padding: 30px 20px;
    }

    #Content_ContactUs_Div .k_inner_content,
    #Content_Philosophy_Div .k_inner_content,
    #Content_Jobs_Div .k_inner_content,
    #Content_IR2_Div .k_inner_content,
    #Content_IR_Div .k_inner_content {
        padding: 30px;
    }

    .k_home_nc_item {
        padding: 30px 0 0;
    }

    .k_home_nc_title {
        padding-bottom: 10px;
    }

    .k_home_cc_item span {
        min-width: auto;
    }

    .k_home_cc_right h6 {
        font-size: 20px;
    }

    .k_home_cc_item a,
    .k_home_cc_item span,
    .k_home_cc_item p {
        font-size: 16px;
        line-height: 1;
    }

    .k_home_cc_item a,
    .k_home_cc_item p {
        margin-left: 7.5px;
        text-align: left;
    }

    .k_home_contactus_item img {
        width: 100%;
        max-width: 7.5px;
    }

    .k_bo_right {
        zoom: .6;
    }
    
    .k_news_inner {
        grid-template-columns: repeat(1, 1fr);
    }

}

@media screen and (max-width: 500px) {
    .k_inner_content_img img {
        max-width: 300px;
    }

    .k_inner_content_img.pa {
        right: 40px;
        top: 23%;
    }
}

@media screen and (max-width: 414px) {
    h2 {
        font-size: 22px;
    }

    .k_contactus_left h6 {
        font-size: 20px;
    }
}

@media screen and (max-width: 375px) {
    #Content_CompanyProfile_Div .k_inner_content {
        padding: 80px 0 40px;
    }

    .k_inner_content_img.pa {
        right: 40px;
        top: 21%;
    }
}